@charset "UTF-8";
/*****************************************************************************************/
/*Html Reset*/
 html {
     color: #000;
     background: #FFF;
}
 body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
     margin: 0;
     padding: 0;
}
 table {
     border-collapse: collapse;
     border-spacing: 0;
}
 fieldset, img {
     border: 0;
}
 address, caption, cite, code, dfn, em, strong, th, var {
     font-style: normal;
     font-weight: normal;
}
 ol, ul {
     list-style: none;
}
 caption, th {
     text-align: left;
}
 h1, h2, h3, h4, h5, h6 {
     font-size: 100%;
     font-weight: normal;
}
 abbr, acronym {
     border: 0;
}
 img {
     margin: 0;
     display: block;
}
 a, button, input, optgroup, select, textarea {
     -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
     outline: none;
    /*去掉a、input和button点击时的蓝色外边框和灰色半透明背景*/
     border: 0 
}
 input[type=”button”], input[type=”submit”], input[type=”reset”] {
     -webkit-appearance: none;
    /*去掉苹果默认样式*/
}
/*offcn-useless*/
 .layout {
     width: 13.75rem;
     margin: 0 auto;
     position: relative;
}
 .fl {
     float: left;
}
 .fr {
     float: right;
}
/*ClearFix*/
 .clearfix {
     clear: both;
     width: 0rem;
     height: 0rem;
}
/*<a></a>*/
 a {
     text-decoration: none;
     cursor: pointer;
}
/*Body min-width*/
 body {
     font-family: 'Arial', "微软雅黑", 'Microsoft YaHei';
}
 .red-text {
     color: #fff;
}
 .blue-text {
     color: #00aaff;
}
 .fr {
     float: right;
}
 .fl {
     float: left;
}
 .height {
     height: 0.375rem;
}
 .height0 {
     height: 0.75rem;
}
 .disBlock {
     display: block;
}
 .disInline {
     display: inline;
}
 .disNone {
     display: none;
}
 .clearfix {
     zoom: 1;
}
 .clearfix:after {
     clear: both;
     content: "";
     display: block;
}
/*****************************************************************************************/
/*Header Of Offcn*/
 .headerbar {
     background: #3d6bff;
     width: 100%;
     height: 0.875rem;
     position: relative;
}
 .downloadeBtn{
     width: 100%;
     height: 7.5rem;
     background: #000;
     opacity: 0;
     position: absolute;
     top: 5rem;
     cursor: pointer;
}
 .header {
     width: 100%;
     height: 0.875rem;
     margin: 0 auto;
}
 .header .offcn_logo {
     padding-top: 0.1rem;
     float: left;
}
.header .offcn_logo img{width:2.08rem; height: 0.44rem; padding-left: 0.1rem;}
 .header .header_nav {
     float: left;
     padding-left: 0.25rem;
     padding-top: 0.0625rem;
	 display: none;
}
 .header .header_nav li {
     float: left;
     line-height: 0.875rem;
     width: 1.125rem;
     text-align: center;
     font-size: 0.2rem;
}
 .header .header_nav li a {
     color: #323232;
}
 .header .header_nav li:hover a {
     color: #e60012;
     font-size: 0.2125rem;
}
 .header .offcn_gz_tel {
     float: right;
     line-height: 0.875rem;
     padding-top: 0.05rem;
     font-size: 0.225rem;
     font-family: 'Arial', 'Microsoft Yahei';
     position: relative;
     right:0.3rem;
     color: #fff;

    }
/*Banner*/
 .banner {
     background: url(../images/bg-app.jpg) no-repeat top;
     width:7.5rem;
     height:auto;
     background-size:7.5rem 13.34rem;
     margin: 0 auto;
}
 .bannerbox {
     width: 100%;
     height: auto;
     margin: 0 auto;
     position: relative;
     background: url(../images/banner-box.jpg) no-repeat center;
}
.bannerbox .bs{
    font-size:0.35rem;
    text-align: center;
    top:0.6rem;
    position: relative;
    clear: both;
    /* left: 2rem; */

}
 .banner-tit {
	background: url(../images/left-app.png)no-repeat center;
    width: 6.19rem;
    height:4.13rem;
    margin: 0 auto;
    z-index: 1;
    font-size: 0.45rem;
    color: #fff;
    font-weight: 400;
    position: relative;
    top: 0.2rem;
    left:0.1rem;
    background-size: 100%;

}
 .kuang{
     background: #fff;
     width: 93%;
     height:auto;
     margin: 0 auto;
     border-radius: 0.5rem;
     margin-top:0.5rem;
     padding: 0.1875rem;
}
 .table{
     width:100%;
     margin:0rem auto;
}
 .table th{
     text-align: center;
     line-height:0.5rem;
     font-size:0.2rem;
     color:#0b33b2;
     background:#d2ddfe;
     border-left:0.0125rem solid #fff;
     border-top-left-radius: 0.1875rem;
     border-top-right-radius: 0.1875rem;
}
 .table td{
     border:1px solid #d2ddfe;
     border-width:0.0125rem 0rem 0 0.0125rem;
     text-align:center;
     font-size:0.1875rem;
     line-height:0.3125rem;
     color:#1e1c1e;
     padding:0.125rem 0.0625rem;
     background:#f0f3fd;
}
 .table td:first-child,.table th:first-child{
     border-left:none;
}
 .table td a{
}
 .table td a:hover{
     color:#fff;
     text-decoration:underline;
}
.table .td1{width:15%;}
.table .td2{width:62%; text-align: left;}
.table .td2 span{    background: #e7e7e7;
    color: #444;
    border: 1px solid #d1d0d0; padding:1px 5px; border-radius: 3px; margin-right: 8px; float: left;}
 .table .td1 a:nth-child(1){
     background: #e42311;
     color: #fff;
     padding: 0.0625rem;
     border-radius: 0.4375rem;
}
.table .td3 a{
    background: #e42311;
    color: #fff;
    padding: 0.0625rem;
    border-radius: 0.4375rem;
}
 .searchnum{
     text-align:center;
     line-height:0.35rem;
     font-size:0.2rem;
}
 .searchnum em{
     font-weight:bold;
     color:#e53438;
}
 .bottom {
     display: flex;
     align-items: center;
     justify-content: center;
     margin-top: 0.25rem;
}
 .pagination{
     display: flex;
}
 .pagination a,.pagination span{
     display: inline-block;
     padding: 0 0.1125rem;
     margin: 0rem 0.1125rem;
     border: solid 1px #e2e2e2;
     font-size: 0.2rem;
     color: #333;
     line-height: 0.325rem;
     margin-right: 0.0625rem;
     text-decoration: none;
}
 .pagination p a{
     cursor: pointer;
}
 .pagination .active a {
     border: solid 1px #e53438;
     background: #e53438;
     color: #fff;
}
 .pagination span.slh{
     display: none;
}
 .kuang .table{
     background: #ffffff;
     border-radius:0.4375rem;
     padding-top:0.5rem;
     padding-bottom: 0.25rem;
}
 .kuang .table p{
     width: 100%;
     text-align: center;
}
 .kuang .table table{
     width:11.25rem;
     height: 5rem;
     margin: 0 auto;
     text-align: center;
     background: #e4f2ff;
     border: 1px solid #FFFFFF;
     border-radius: 0.25rem;
}
 .kuang .table table .th{
     background: #1566cb;
     color: #fff;
     height:0.375rem;
}
/* .kuang .table table tr td{
     color: #333333;
}
 */
 .kuang .table table tr:nth-child(1) td{
     font-size: 0.35rem;
     line-height: 0.875rem;
}
 .kuang .table table tr td{
     font-size: 0.225rem;
     border: 1px solid #999;
     padding: 0.125rem;
}
 .kuang .table table tr:nth-child(7) td{
     font-size: 0.3rem;
     line-height: 0.65rem;
}
 .kuang .table table tr:nth-child(8) td{
     font-size: 0.3rem;
     line-height: 0.65rem;
}
 .kuang .table table tr td a{
     background-image:-webkit-linear-gradient(#fcb643,#fca61a);
     color: #fff;
     padding: 0.025rem 0.125rem;
     border-radius: 0.4375rem;
}
 .banner-zhuti {
     position: absolute;
     left: 0.55rem;
     top: 2.1rem;
     z-index: 1;
     font-size: 2.375rem;
     font-family: "HZGB";
     color: #fff;
     text-shadow: 0 0.125rem 0.125rem #2d66cf;
}
 .banner-bottom {
     width: 9.5rem;
     height: 0.925rem;
     position: absolute;
     left: 0.65rem;
     top: 5.25rem;
     z-index: 1;
     display: flex;
     flex-wrap: wrap;
     justify-content: space-around;
}
 .banner-bottom li {
     width: 2.9rem;
     height: 0.75rem;
     background: #3169ef;
     border-radius: 0.75rem;
     border: 2px solid #fff;
     line-height: 0.75rem;
     text-align: center;
     font-size: 0.3rem;
     color: #ffe4b5;
     font-family: "LTDH";
     margin-top: 0.125rem;
     letter-spacing: 0.0125rem;
     cursor: pointer;
}
/*main1*/
 .top{display: none;}
/*注册组件*/
.zg_cover{
    width:100%;
    height:100%;
    position:fixed;
    left:0;
    top:0;
    bottom:0;
    right:0;
    background:rgba(0,0,0,0.6);
    z-index:9998;
    display: none;
}
.zg_direction{
    width:11.25rem;
    background:#fff;
    position:fixed;
    left:50%;
    top:50%;
    margin-left:-5.625rem;
    margin-top:-2.5rem;
    padding:0.25rem;
    border-radius:0.25rem;
    z-index:9999;
}
.zg_direction h6{
    text-align:center;
    line-height:0.375rem;
    font-size:0.325rem;
    color:#ec414d;
}
.direction_list{
    padding-top:0.25rem;
}
.direction_list li{
    line-height:0.4rem;
    font-size:0.2rem;
    margin-bottom:0.0625rem;
}
.direction_list li a{
    font-weight:bold;
    color:#ec414d;
}
.direction_close{
    width:0.375rem;
    height:0.375rem;
    background:url(../images/close.png) no-repeat center center;
    cursor:pointer;
    position:absolute;
    right:0.0625rem;
    top:0.0625rem;
}
.container{
    width:5.4875rem;
    position:fixed;
    left:50%;
    top:50%;
    margin-left:-2.7375rem;
    margin-top:-2.275rem;
    z-index:9999;
    padding:0.075rem 0 0.2rem;
    background:#fff;
    border-radius:0.125rem;
    display: none;
}
.bd_close{
    width:0.375rem;
    height:0.375rem;
    background:url(../images/close.png) no-repeat center center;
    cursor:pointer;
    position:absolute;
    right:0.025rem;
    top:0.025rem;
}
.bd_nav{
    height:0.75rem;
    border-bottom:0.0125rem solid #ec414d;
    padding:0 53.0.0625rem;
}
.bd_nav span{
    width:2rem;
    display:block;
    margin:0 0.3125rem;
    line-height:0.75rem;
    font-size:0.4rem;
    color:#c6c6c6;
    float:left;
    text-align:center;
    cursor:pointer;
}
.bd_nav span.active{
    border-bottom:0.025rem solid #ec414d;
    position:relative;
    top:-0.0125rem;
    color:#ec414d;
}
.container .agileits{
    width:3.8125rem;
    margin:0 auto;
    padding-top:0.375rem;
    display:none;
}
.container .agileits .bd_line_wrap{
    width:4rem;
    height:0.8rem;
    background:url(../images/input_bk.png) no-repeat center center;
    margin-bottom:0.1875rem;
    background-size: 100%;
}
.container .agileits .bd_line_wrap input{
    width:3.6625rem;
    padding-left:0.125rem;
    line-height:0.8rem;
    font-size:0.25rem;
    color:#999999;
    height:0.8rem;
    border:none;
    background:none;
    outline:none;
}
.container .agileits .bd_line_wrap select{
    width:3.6625rem;
    padding-left:0.125rem;
    line-height:0.8rem;
    font-size:0.25rem;
    color:#999999;
    height:0.8rem;
    border:none;
    background:none;
    outline:none;
}
.yzm_wrap{
    width:100%;
    position:relative;
}
.yzm_wrap .yzm_btn,#daojishi{
    width:1.5rem;
    height:0.8rem;
    color:#999999;
    position:absolute;
    right:0.125rem;
    top:0rem;
    text-align:center;
    line-height:0.8rem;
    font-size:0.2375rem;
    transition:all 1s;
}
.yzm_wrap #daojishi{
    display:none;
    font-size:0.25rem;
}
.container .agileits .bd_line_wrap.send_button{
    background:none;
}
.container .agileits .bd_line_wrap.send_button input.submintBtn{
    width:4rem;
    height:0.8rem;
    background:#ec414d;
    color:#fff;
    text-align:center;
    border-radius:0.5rem;
    cursor:pointer;
    font-size: 0.32rem;
}

/* s4 */
 .popup {
     position: fixed;
     left: 0;
     top: 0;
     width: 100%;
     height: 100%;
     background: rgba(0, 0, 0, 0.5);
     overflow-y: auto;
     z-index: 10;
}
 .s4 {
     width:5.25rem;
     height:4.75rem;
     background-image:-webkit-linear-gradient(#FFFFFF,#daecfd);
     box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.3);
     box-shadow: 0 0 0.1rem rgb(0, 0, 0, 0.3);
     border-radius: 1rem;
     position: relative;
     top: 30%;
     margin:0 auto;
}
 .close {
     position: absolute;
     right:-0.575rem;
     top: -0.45rem;
     width:0.425rem;
     height:0.425rem;
     transition: 0.5s;
     cursor: pointer;
}
 .close:hover {
     transform: rotate(180deg);
}
 .s4 .topQh {
     text-align: center;
     font-size:0.4rem;
     position: relative;
     top:0.25rem;
}
 .s4 .topQh span {
     font-weight: bold;
     cursor: pointer;
}
 .s4 .topQh span.check {
     color: #1267c3;
}
 .form {
     width: 4.5rem;
     top:6.25rem;
     margin: 0 auto;
     display: none;
     overflow: hidden;
     position: relative;
     top:0.75rem;
}
 .form>input {
     width:4.5rem;
     height:0.5rem;
     background: #EEEEEE;
     border: 0;
     outline: 0;
     border-radius: 0.025rem;
     box-sizing: border-box;
     font-size: 0.25rem;
     display: block;
     margin: 0 auto 0.25rem;
}
 .form p input {
     background: #EEEEEE;
     border: 0;
     outline: 0;
     border-radius: 0.025rem;
     border-top-right-radius: 0;
     border-bottom-right-radius: 0;
     float: left;
     width:4.5rem;
     height:0.5rem;
     font-size: 0.25rem;
     box-sizing: border-box;
     position: relative;
     margin: 0 auto 0.25rem;
}
 .form p span {
     border-top-right-radius: 0.025rem;
     border-bottom-right-radius: 0.025rem;
     width:2.5rem;
     height:0.5rem;
     display: block;
     color: #333;
     text-align: center;
     font-size: 0.25rem;
     position: relative;
     top: -0.6625rem;
     left: 2.625rem;
}
 .form p select {
     width:4.5rem;
     height:0.5rem;
     border: 0;
     outline: 0;
     border-radius: 0.1rem;
     float: left;
     padding-left: 0.18rem;
     font-size: 0.25rem;
     box-sizing: border-box;
     appearance: none;
     -webkit-appearance: none;
     -moz-appearance: none;
     background: url(../images/select.png) no-repeat center right 0.125rem #EEEEEE;
     background-size:0.25rem;
     margin: 0 auto 0.25rem;
}
 .form p select:nth-child(2) {
     float: right;
}
 .form input[type="button"] {
     width:4.5rem;
     height:0.625rem;
     background-image: -webkit-linear-gradient(#198cf4,#2788df);
     color: #fff;
     display: block;
     border-radius: 0.5rem;
     font-size: 0.25rem;
     font-weight: bold;
     letter-spacing: 0.0.1rem;
     padding: 0;
     appearance: none;
     -webkit-appearance: none;
     position: relative;
     cursor: pointer;
}
 .form .yzmbtn{
     display: inline-block;
     width: 1.9rem;
     height: 0.5rem;
     position: absolute;
     top: 0.725rem;
     right: 0rem;
     line-height: 0.475rem;
     text-align: center;
     font-size: 0.2rem;
     appearance: none;
     -webkit-appearance: none;
     -moz-appearance: none;
     border: none;
     background: #f95851;
     color: #fff;
     cursor: pointer;
}
 .form .yzmbtn:disabled{
     background:#ff8a8a;
     color:#666;
}
.offcn_footer {
	width: 100%;
	border-top: 1px solid #ddd;
	padding: 24px 0;
	background: #f8f8f8;
	text-align: center;
	font: 12px/24px '宋体';
	color: #666666;
	display: block;
}


.choose{
    margin-top:0.3375rem;
    border:0.0125rem dashed #f30000;
    padding:0.1875rem 0.375rem 0.075rem 
}
.choose_item{
    overflow:hidden;
    border-bottom:0.0125rem solid #e20001;
    margin-bottom:0.1125rem;
    line-height:0.525rem;
    margin-left: 0.4rem;
    margin-top: 0.2rem;
}
.choose_item b{
    float:left;
    font-size:0.24rem;
    color:#f30000;
    padding-right:0.125rem;
}
.choose_item ul{
    float:left;
    width:80%;
}
.choose_item ul li{
    cursor:pointer;
    float:left;
    height:0.375rem;
    line-height:0.375rem;
    padding:0 0.2rem;
    color:#1e1c1e;
    font-size:0.24rem;
    margin:0.075rem 0;
}
.choose_item ul li.on{
    background:#cbcbcb;
}
.choose_item.proj{
    border-bottom:0rem;
}
.choose_item.proj ul{
    width:12.5rem;
}

 /* 隐私 */
 .policy_label{
    display: block;
    width:100% !important;
    cursor: pointer;
    margin:0.125rem auto;
}
.policy_label input{
    height:0.25rem !important;
    width:0.25rem !important;
    vertical-align: middle;
    display: inline-block;
    -webkit-appearance: checkbox;
}
.policy_label span{
    vertical-align: middle;
    font-size:0.175rem;
}
.policy_label span a{
    font-size: 0.175rem;
    color:#1579D7;
}
.policy_label span a:hover{
    text-decoration:underline;
}
/* 校验码 */
.tis .code{
    margin-left: 0.1rem;
    width: 1.4rem;
    height: 0.5rem;
    border: 0.0125rem solid #DDDDDD;
    border-radius: 0.05rem;
    font-style:italic;
    color:#0A0BFF;
    font-size:0.225rem;
    letter-spacing:0.0375rem;
    font-weight:bold;
    float:left;
    cursor:pointer;
    line-height:0.525rem;
    text-align:center;
    vertical-align:middle;
}
.tis .buttoncss{
    cursor: pointer;
    background: #3279FE;
    width: 4.5rem;
    height: 0.7rem;
    line-height: 0.7rem;
    text-align: center;
    color: #fff;
    letter-spacing: 0.025rem;
    font-size: 0.2rem;
    border: none;
    margin-top: 0.3rem;
}
.tis .zg_covertis{
    position: fixed;
    left:0;
    top: 0;
    bottom: 0;
    right:0;
    background:#000;
    opacity:0.6;
    filter:alpha(opacity=60);
    z-index:9999999;
    display: none;
}
.tis .zgzf_ycxf {
    width: 0.875rem;
    height: auto;
    position: fixed;
    right: 0.125rem;
    top: 1.25rem;
    z-index: 22;
}
.tis .zg_xf {
    position: fixed;
    left: 50%;
    top: 50%;
    width: 5rem;
    background: #fff;
    padding: 0.625rem 0.75rem;
    border: 0.0125rem solid #aeaeae;
    transform: translate(-50%, -50%);
    z-index: 99999999;
    display: none;
}
.tis .zg_xf em {
    display: block;
    width: 0.62rem;
    height: 0.62rem;
    position: absolute;
    left: 50%;
    margin-left: -0.1875rem;
    bottom: -1rem;
    text-align: center;
    line-height: 0.125rem;
    font: bold 0.225rem/0.375rem Arial, Helvetica, sans-serif;
    cursor: pointer;
    background: url("//zg99.offcn.com/assets/demo/xiaochengxu/images/closeIcon.png") no-repeat;
}
.tis .zg_xf h1{
    font-size: 0.25rem;
    color: #333;
}
.tis .zg_xf p{
    font-size: 0.25rem;
    color: #333;
    padding-top: 0.175rem;
    line-height: 0.45rem;
}
.tis .zg_xf p span{
    color: #F05050;
}
.tis .zg_xf p.zhushi{
    font-size: 0.175rem;
    color: #F05050;
    font-weight: bold;
    line-height: 1;
}
.tis .zg_xf a{
    width: 2.5rem;
    height: 0.625rem;
    line-height: 0.625rem;
    display: block;
    margin: auto;
    border-radius: 0.05rem;
    font-size: 0.2rem;
    color: #fff;
    background: #3279FE;
    letter-spacing: 0.0125rem;
    text-align: center;
    margin-top: 0.5rem;
}
.tis .cent{
    text-align: center;
}
.tis .find{
    width: 4.5rem;
    position: relative;
}
.tis .find b{
    position: absolute;
    font-size: 0.15rem;
    color: #F05050;
    left: 0rem;
}
.tis .find input{
    outline: none;
    border-radius: 0.05rem;
}
.tis .find .input{
    width: 4.25rem;
    height: 0.5rem;
    border: 0.0125rem solid #DDDDDD;
    padding-left: 0.225rem;
    line-height: 0.525rem;
    color: #333;
    margin-top: 0.3rem;
}
.tis .find .yz {
    margin-top: 0.3rem;
}
.tis .find .yz input{
    float: left;
    width: 2.7rem;
    height: 0.65rem;
    border: 0.0125rem solid #DDDDDD;
    padding-left: 0.225rem;
    line-height: 0.525rem;
    color: #333;
}
.tis .find .code{
    background: #EEEEEE;
    border: none;
    width: 1.375rem !important;
    height: 0.65rem !important;
    float: right;
    margin-top: 0;
    line-height: 0.65rem;
    font-size: 0.175rem;
    color: #333333;
    font-style: initial;
    font-weight: 400;
}
.tis .find img{
    display: block;
    margin: auto;
    margin-top: 0.0125rem;
    height: 100%;
    width: 100%;
}
.tis .find p{
    text-align: center;
}
